/* `Container ----------------------------------------------------------------------------------------------------*/
.tWrap .container_12{ margin-left: auto; margin-right: auto; max-width: 960px; width:100%; }

/* `Grid >> Global -----------------------------------------------------------------------------------------------*/
.tWrap .grid_1,
.tWrap .grid_2,
.tWrap .grid_3,
.tWrap .grid_4,
.tWrap .grid_5,
.tWrap .grid_6,
.tWrap .grid_7,
.tWrap .grid_8,
.tWrap .grid_9,
.tWrap .grid_10,
.tWrap .grid_11,
.tWrap .grid_12{
	position:relative; float: left; margin-left: 1.04%; margin-right: 1.04%;
}

/* `Grid >> 12 Columns ----------------------------------------------------------------------------------------------------*/
.tWrap .grid_1{ width: 6.25%; }
.tWrap .grid_2{ width: 14.58%; }
.tWrap .grid_3{ width: 22.91%; }
.tWrap .grid_4{ width: 31.24%; }
.tWrap .grid_5{ width: 39.57%; }
.tWrap .grid_6{ width: 47.9%; }
.tWrap .grid_7{ width: 56.23%; }
.tWrap .grid_8{ width: 64.56%; }
.tWrap .grid_9{ width: 72.89%; }
.tWrap .grid_10{ width: 81.22%; }
.tWrap .grid_11{ width: 89.55%; }
.tWrap .grid_12{ width: 97.88%; }


/* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.tWrap .prefix_1 { padding-left: 8.33%; }
.tWrap .prefix_2 { padding-left: 16.66%; }
.tWrap .prefix_3{ padding-left: 24.99%; }
.tWrap .prefix_4 { padding-left: 33.32%; }
.tWrap .prefix_5 { padding-left: 41.65%; }
.tWrap .prefix_6{ padding-left: 49.98%; }
.tWrap .prefix_7 { padding-left: 58.31%; }
.tWrap .prefix_8 { padding-left: 66.64%; }
.tWrap .prefix_9{ padding-left: 74.97%; }
.tWrap .prefix_10 { padding-left: 83.3%; }
.tWrap .prefix_11 { padding-left: 91.63%; }

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.tWrap .suffix_1 { padding-right: 8.33%; }
.tWrap .suffix_2 { padding-right: 16.66%; }
.tWrap .suffix_3{ padding-right: 24.99%; }
.tWrap .suffix_4 { padding-right: 33.32%; }
.tWrap .suffix_5 { padding-right: 41.65%; }
.tWrap .suffix_6{ padding-right: 49.98%; }
.tWrap .suffix_7 { padding-right: 58.31%; }
.tWrap .suffix_8 { padding-right: 66.64%; }
.tWrap .suffix_9{ padding-right: 74.97%; }
.tWrap .suffix_10 { padding-right: 83.3%; }
.tWrap .suffix_11 { padding-right: 91.63%; }

/* `Grid >> Children (Alpha ~ First, Omega ~ Last) ----------------------------------------------------------------------------------------------------*/
.tWrap .alpha { margin-left: 0; }
.tWrap .omega { margin-right: 0; }

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after{
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.container_12:after{
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_12{
  zoom: 1;
}